eclipse -PHPプラグイン(PDT)のインストール

eclipseにPDT(PHP Development Tools)をインストールする。
インストール方法は以下に記載されている。
http://wiki.eclipse.org/PDT/Installation#From_Update_Site
※英文だが英語の苦手な筆者でも何となく理解できたので翻訳しなくても大丈夫だろう。たぶん。
行った手順は以下の通り。
1.以下の更新サイトを追加
  ・http://download.eclipse.org/technology/dltk/updates-dev/1.0M4-PDT-2.0/
  ・http://download.eclipse.org/tools/pdt/updates/2.0/
2.以下のソフトウェアをチェックON
  ・DLTK > Dynamic Languages Toolkit Frameworks SDK Feature
  ・PDT Update Site > PDT Runtime Feature
3.インストール
しかしダウンロードが遅い・・・。
若干イライラした。
■参考
http://d.hatena.ne.jp/kanonji/20090118/1232295618
http://lamp-introduction.com/wordpress/?p=450

eclipse -subclipseプラグインのインストール

1.ソフトウェア更新に以下のサイトを追加
  http://subclipse.tigris.org/update_1.4.x
  ※バージョンによってURLが異なるみたいなので、下記サイトを参照すること
   http://subclipse.tigris.org/install.html
2.subclipseにチェックを入れインストール

eclipse -dbviewerプラグインのインストール

dbviewerとは、eclipse上でデーターベースの操作が行えるようになるプラグイン。
oracleでもmysqlでもpostgresでも、まぁメジャーなDBなら問題なく使える。
開発者が日本人なので、マニュアルも日本語なのがありがたい。
dbviewerのインストール方法は以下の通り。
1.ソフトウェア更新に以下のサイトを追加
  http://www.ne.jp/asahi/zigen/home/plugin/dbviewer/
2.最新のdbviewerにチェックを入れてインストール
■dbviewer作者のWEBページは以下の通り
http://www.ne.jp/asahi/zigen/home/plugin/dbviewer/about_jp.html